 /*----------------------------------
		Theme538 Wholesome
		Cat Business	
----------------------------------*/

body {
	color:#8f827d;			
}

.sf_outer_wrapper {
	
}

.sf_extra1 {
	
}

.sf_wrapper {
	background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/content-bkg_1.gif); 
	background-repeat: repeat-y;
	background-color: #442E26;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {	
	background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/nav-bkg_1.jpg);
	background-repeat: repeat;	
}

.sf_navigation_top ul{
	
}

.sf_navigation_top ul:after{
	
}

.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item{

}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {
	color: #EBE2D9;
}

.sf_navigation_top ul li a:visited {
	color: #EBE2D9;	
}

.sf_navigation_top ul li a:hover{
	color: #EBE2D9;
	background-color: #AF390A;	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/



.sf_extra10 {
	
}



/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	
}

.sf_extra2 {
}

.sf_main_header {
	color: #442e26;
}

.sf_extra3 {
}

.sf_sub_header {
	
}

/*--------------------------
		End Header
--------------------------*/



.sf_extra4 {
	
}



/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
}

.sf_navigation ul{ 	
}

.sf_navigation ul:after{
}

.sf_navigation ul li {	
}

.sf_navigation ul li.sf_last_nav_item{
}

.sf_navigation ul li.sf_first_nav_item{
}

.sf_navigation ul li a {
}

.sf_navigation ul li a:visited {
}

.sf_navigation ul li a:hover{
}


/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
	background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/deco-top_1.gif); 
	background-repeat: no-repeat;
	background-position:left top;
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color:#8f827d;
}

/*--------------------------------
		 End Page Title
---------------------------------*/



.sf_extra6 {
	
}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	
}

.sf_content img {
	
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
	
}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {
	clear: both;
	background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/ftr-bkg_1.gif);
	background-repeat: no-repeat;	
}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/tile.gif);
	background-repeat: repeat;	
	color: #442E26;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	color:#8f827d;
}

a:visited {
	color: #8f827d;	
}

a:hover {
	color: #8f827d;
	text-decoration: none;	
}

/** 
 * -------------------------------
 * @section DBNow
 * -------------------------------
 */

.Data_Central_color7 {
	background-color:#671f00;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#8B2A00;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#64493f;
}

.Data_Central_color3 {
	background-color:#5a4036;
}

.Data_Central_color6 {
	background-color:#4f372e;
}

.Data_Central_color4 {
	background-color:#442E26;
}

.Data_Central_color5 {
	border-color:#4f372e;
}